Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TicTacToe", "TicTacToe.csproj", "{41EC1A8B-1B05-43BC-B84A-A5BFD755B0F7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		Tools|Any CPU = Tools|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{41EC1A8B-1B05-43BC-B84A-A5BFD755B0F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41EC1A8B-1B05-43BC-B84A-A5BFD755B0F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41EC1A8B-1B05-43BC-B84A-A5BFD755B0F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41EC1A8B-1B05-43BC-B84A-A5BFD755B0F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{41EC1A8B-1B05-43BC-B84A-A5BFD755B0F7}.Tools|Any CPU.ActiveCfg = Tools|Any CPU
		{41EC1A8B-1B05-43BC-B84A-A5BFD755B0F7}.Tools|Any CPU.Build.0 = Tools|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2416B7D3-E503-4AAE-84FB-D22C08EEF32E}
	EndGlobalSection
EndGlobal
